@import url("https://fonts.googleapis.com/css?family=Roboto:regular&amp;lang=en");

/* reset */
#labshare * {
  box-sizing: border-box;
  line-height: inherit;
}
#labshare button {
  border: none;
  background-color: transparent;
}
#labshare div {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
#labshare h2 {
  font-size: 22px;
  margin: 0;
  line-height: 1;
  font-weight: normal;
}
/* reset - end */

#labshare {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  z-index: 2000;
  position: absolute;
  top: 0;
  left: 0;
  font-family: 'Roboto', 'Helvetica', sans-serif;
}

.labshare-background {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.137);
  width: 100%;
  height: 100%;
}
#labshare:not(.open) {
  display: none;
}

.labshare-dialog {
  position: relative;
  background-color: white;
  min-height: 290px;
  width: 282px;
  flex-shrink: 0;
  border-radius: 2px;
  max-height: calc(100% - 50px);
  display: flex;
  flex-direction: column;
}
#labshare header {
  display: flex;
  padding: 24px 24px 20px 24px;

  justify-content: space-between;
  align-items: center;

  font-family: 'Google Sans', Roboto, Arial, sans-serif;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.75rem;
}
#labshare .labshare-dialog .content {
  padding: 24px;
  padding-top: 0;
  margin-top: 12px;
  overflow-y: auto;
  font-size: 0;
}
.labshare-button {
  font-size: 14px;
  margin-top: 8px;
  text-decoration: none;
  display: inline-block;
  width: calc(33.33333333% - 16px);
  margin-bottom: 24px;
  text-align: center;
  box-sizing: border-box;
  color: inherit;
}

.labshare-button:nth-child(3n+1) {
  margin-right: 12px;
}
.labshare-button:nth-child(3n+2) {
  margin-left: 12px;
  margin-right: 12px;
}
.labshare-button:nth-child(3n+3) {
  margin-left: 12px;
}

.labshare-button span,
.labshare-button svg,
.labshare-button img, {
  display: inline-block;
}
.labshare-button span{
  width: 62px;
  margin-top: 8px;
  line-height: 1;
}
.labshare-button svg,
.labshare-button img {
  height: 60px;
  width: 60px;
}

.labshare-clipboard input {
  background-color: #f1f3f4;
  border: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #4285f4;
  cursor: pointer;
  direction: rtl;
  font-size: 16px;
  margin-top: 24px;
  padding: 18px 24px;
  text-align: center;
  width: 100%;
}
.labshare-clipboard input:focus {
  background: #4285f4;
  color: #fff;
  outline: none;
}

.labshare-clipboard-tip {
  color: #5f6368;
  display: block;
  font-size: 12px;
  margin-top: 8px;
  text-align: center;
}

#labshare #labshare-clipboard-confirm {
  background-color: #4285f4;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 14px 24px;
}
#labshare #labshare-clipboard-confirm:not(.active) {
  display: none;
}

@media screen and (min-width: 481px) {
  #labshare #labshare-clipboard-confirm {
    bottom: 24px;
    left: 24px;
    border-radius: 2px;
    width: unset;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.2);
  }
}